body,td,th {
	font-family: arial;
	font-size: 12px;
	color: #3f3f3f;
}
body {
	margin-left: 0px;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-image: url(images/back.gif);
	background-repeat: repeat-x;
	background-position: left top;
}
a:link {
	color: #072ea9;
	text-decoration: underline;
}
a:visited {
	text-decoration: underline;
	color: #072EA9;
}
a:hover {
	text-decoration: none;
	color: #3f3f3f;
}
a:active {
	text-decoration: underline;
	color: #3F3F3F;
}
h1 {
	font-size: 16px;
	color: #072ea9;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 3px;
	padding-left: 0px;
}
h2 {
	font-size: 14px;
	color: #072ea9;
}
h3 {
	font-size: 12px;
	color: #072ea9;
}
.topborderblue {
	border-top-width: 4px;
	border-top-style: solid;
	border-top-color: #072ea9;
}
.lightbluearea {
	background-color: #7894ed;
	color: #FFFFFF;
}
.lightbluearea a:link, .lightbluearea a:visited  {
	text-decoration: underline;
	color: #FFFFFF;
}
.lightbluearea a:hover,  {
	text-decoration: underline;
	color: #072ea9;
}
.lightgreyarea {
	background-color: #f8f8f8;
	color: #3f3f3f;
}
.lightgreyarea a:link, .lightgreyarea a:visited  {
	text-decoration: underline;
	color: #3f3f3f;
}
.lightgreyarea a:hover  {
	text-decoration: underline;
	color: #072ea9;
}
.menu {
	color: #FFFFFF;
	font-size: 11px;
	font-weight: bold;
	text-transform: uppercase;
	text-decoration: none;


}
.menu a:link, .menu a:visited  {
	text-decoration: none;
	color: #FFFFFF;
	padding-right: 5px;
	padding-left: 5px;
	background-position: center center;
	margin-right: 5px;
	margin-left: 5px;
	text-align: center;
	vertical-align: middle;
}
.menu a:hover  {
	text-decoration: underline;
	color: #CCCCCC;
}
.darkblue {
	color: #072ea9;
}
.footer {
	color: #999999;
	font-size: 10px;
	font-weight: bold;
	text-decoration: none;
}
.footer a:link, .footer a:visited  {
	text-decoration: none;
	color: #999999;
}
.footer a:hover  {
	text-decoration: underline;
	color: #072ea9;
}

h4 {
	font-size: 16px;
	color: #072ea9;
	margin: 0px;
	padding: 0px;
}
.home-image-bottom {
	background-image: url(images/home-form.gif);
	background-repeat: no-repeat;
	background-position: right top;
}
.smaller {
	font-size: 12px;
}
.home-back {
	background-image: url(images/home-back.gif);
	background-repeat: repeat-y;
	background-position: center top;
}
#searchcontrol .gsc-control { width : 400px; }.imageborder {
	border: 1px solid #E6E6E6;
}
